.ci-reach-text {
	.content-container {
		background-color: transparent;
	}
	.rich-text__wrapper {
		display: block;
		width: 100%;
	}
	.ci-grid {
		gap: 6rem 0;
		@media screen and (max-width: 1024px) {
			gap: 4rem 0;
		}
	}
	.rich-text__image {
		display: inline-block;
		margin-bottom: 2rem;
		img {
			display: block;
			max-width: 100%;
			height: auto;
		}
	}
}